PHP Manual
Prev |  | Next

# m_completeauthorizations

(PHP 4 >= 4.3.9, PHP 5)

m_completeauthorizations -- Number of complete authorizations in queue, returning an array of their identifiers

## Description

int m_completeauthorizations ( resource conn, int &array )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

array

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_checkstatus | Up | m_connect